Subject: Ticket Assigned - order number 9558304749 - different products received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Feb 2022 17:22:55 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order number 9558304749 - different products received Hi ,

I have received my order today. And it’s totally different than what I
ordered. And it seems used product. I’m attaching the pictures of what I
received and what I placed order. Only one item is there same I ordered.
Please replace with what I ordered.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3928832